import { MIMO } from '../../../../MIMO';
import { System } from '../../../../system';
export interface I {
    str: string;
    radix: number;
}
export interface O {
    n: number;
}
export default class StringToNumber extends MIMO<I, O> {
    constructor(system: System);
    m({ str, radix }: I): Partial<O> | undefined;
}
